showAboutBox.Action.text = About...
showAboutBox.Action.shortDescription = Show the application's information dialog

# status bar resources

StatusBar.messageTimeout = 5000
StatusBar.busyAnimationRate = 30
StatusBar.idleIcon = busyicons/idle-icon.png
StatusBar.busyIcons[0]  = busyicons/busy-icon0.png
StatusBar.busyIcons[1]  = busyicons/busy-icon1.png
StatusBar.busyIcons[2]  = busyicons/busy-icon2.png
StatusBar.busyIcons[3]  = busyicons/busy-icon3.png
StatusBar.busyIcons[4]  = busyicons/busy-icon4.png
StatusBar.busyIcons[5]  = busyicons/busy-icon5.png
StatusBar.busyIcons[6]  = busyicons/busy-icon6.png
StatusBar.busyIcons[7]  = busyicons/busy-icon7.png
StatusBar.busyIcons[8]  = busyicons/busy-icon8.png
StatusBar.busyIcons[9]  = busyicons/busy-icon9.png
StatusBar.busyIcons[10] = busyicons/busy-icon10.png
StatusBar.busyIcons[11] = busyicons/busy-icon11.png
StatusBar.busyIcons[12] = busyicons/busy-icon12.png
StatusBar.busyIcons[13] = busyicons/busy-icon13.png
StatusBar.busyIcons[14] = busyicons/busy-icon14.png
runNormalize.Action.text=Run
runNormalize.Action.shortDescription=Run Normaliz command-line on opened input file
clearConsole.Action.shortDescription=
clearConsole.Action.text=Clear
loadInputFile.Action.text=
loadInputFile.Action.shortDescription=
stopNormaliz.Action.text=Stop
stopNormaliz.Action.shortDescription=Interrupts execution of Normaliz command-line
saveFile.Action.text=
saveFile.Action.shortDescription=
closeFile.Action.shortDescription=
closeFile.Action.text=
saveAs.Action.text=
saveAs.Action.shortDescription=
newInFile.Action.text=
newInFile.Action.shortDescription=
newFileAction.Action.text=New...
newFileAction.Action.shortDescription=
undoAction.Action.text=Undo
undoAction.Action.shortDescription=
printAction.Action.text=Print...
printAction.Action.shortDescription=
helpNormaliz.Action.shortDescription=
helpNormaliz.Action.text=Open Normaliz manual
helpAlgorith.Action.text=Algorithms' explanation
helpAlgorith.Action.shortDescription=
loadInputFileAction.Action.accelerator=ctrl pressed O
loadInputFileAction.Action.shortDescription=
loadInputFileAction.Action.text=Open...
newFileAction.Action.accelerator=ctrl pressed N
closeFileAction.Action.shortDescription=
closeFileAction.Action.text=Close
saveFileAction.Action.accelerator=ctrl pressed S
saveFileAction.Action.shortDescription=
saveFileAction.Action.text=Save
saveFileAsAction.Action.accelerator=shift ctrl pressed S
saveFileAsAction.Action.shortDescription=
saveFileAsAction.Action.text=Save as...
printAction.Action.accelerator=ctrl pressed P
undoAction.Action.accelerator=ctrl pressed Z
runNormalize.Action.smallIcon=/jnormaliz/resources/play.png
runNormalize.Action.icon=/jnormaliz/resources/play.png
stopNormaliz.Action.smallIcon=/jnormaliz/resources/stop.png
stopNormaliz.Action.icon=/jnormaliz/resources/stop.png
openWebAction.Action.shortDescription=
openWebAction.Action.text=Open Normaliz website
runNormalize.Action.accelerator=ctrl pressed R
stopNormaliz.Action.accelerator=ctrl pressed K
applicationIcon=/jnormaliz/resources/jnormaliz.png
helpJNormalizAction.Action.text=Help
helpJNormalizAction.Action.shortDescription=
helpJNormalizAction.Action.accelerator=pressed F1
openDirectoryAction.Action.text=Open input file folder
openDirectoryAction.Action.shortDescription=
printAction.Action.shortDescription=
